using System.Text;

class HelloApp
{
   static void Main()
   {
      System.Console.WriteLine("Dziękujemy za zakup tej książki:");
  
      StringBuilder str = new 
      StringBuilder("ASP.NET jest ");

      for (int i = 1; i<10;i++)
         str.Append("świetny ");

      str.Append("!");

      System.Console.WriteLine(
      str.ToString());  
   }
}
